/*     1748885 : 한줄 텍스트      */
@font-face {
    font-family: 'Grandpa_sharing';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/naverfont_05@1.0/Grandpa_sharing.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.greet__1748885__ * {margin:0; padding:0; box-sizing:border-box;}
.greet__1748885__ {position:relative; z-index:1;}
.greet__1748885__::after {z-index:-1; position:absolute; right:0; bottom:0;  content:''; width:50%; height:40%; background:#f7f7f7; border-radius:10px 0 0 10px;}
.greet__1748885__ .inner {max-width:var(--max-width); margin:0 auto;}
.greet__1748885__ .subject {display:flex; flex-wrap:nowrap; justify-content:space-between; align-items:flex-start; gap:100px;}
.greet__1748885__ .subject .subject_txt> figure {position:relative; font-size:0; border-radius:10px; overflow:hidden; margin-bottom:20px;}
.greet__1748885__ .subject .subject_txt> figure > img {width:100%;}
.greet__1748885__ .subject .subject_txt> figure::before {content:""; display:block; width:100%; height:100%; background:#fff; position:absolute; transition:width 0.8s, opacity 1.5s; z-index:1;}
.active .greet__1748885__ .subject .subject_txt > figure::before {width:0; opacity:0;}
.greet__1748885__ .subject .subject_txt {position:relative; width:35%;}
.greet__1748885__ .subject .subject_txt > p {text-align:left; font-size:30px; color:#333; font-weight:bold; line-height:1.3em; opacity:0; transition:1s;}
.active .greet__1748885__ .subject .subject_txt > p {opacity:1;}
.greet__1748885__ .subject .cont {border:0; display:flex;  flex-wrap:wrap; justify-content:flex-start; align-items:normal; width:65%; padding-top:20px; transform:translateX(-50px); opacity:0;}
.active .greet__1748885__ .subject .cont {transform:translateX(0px); opacity:1; transition:all 1s; transition-delay:.5s;}
.greet__1748885__ .subject .cont .cont_txt {font-size:30px; color:var(--main-color,#ccc); font-weight:bold;}
.greet__1748885__ .subject .cont > div {padding:50px 0;}
.greet__1748885__ .subject .cont > div > p {color:#666; line-height:1.6em; word-break:keep-all; font-size:var(--content-font-size);}
.greet__1748885__ .subject .cont > div .ceo {font-weight:400; margin-top:35px; text-align:right; line-height:2.3em;}
.greet__1748885__ .subject .cont > div .ceo > b {font-family:'Grandpa_sharing'; font-size:35px; padding-left:20px; margin-right:10px; letter-spacing:-0.065em; color:#333;}

@media all and (max-width:768px){
  .greet__1748885__ .subject .subject_txt > p {font-size:20px;}
  .greet__1748885__ .title {font-size:21px; line-height:35px; word-break:keep-all; padding:30px 15px 40px;}
  .greet__1748885__ .title > span {font-size:21px;}
  .greet__1748885__ .subject {flex-direction:column; padding:0 15px; gap:0;}
  .greet__1748885__ .subject .subject_txt {width:100%; font-size:20px;}
  .greet__1748885__ .subject .cont {width:100%; padding-top:20px;}
  .greet__1748885__ .subject .cont .cont_txt {font-size:17px; word-break:keep-all;}
  .greet__1748885__ .subject .cont > div {padding:20px 0;}
  .greet__1748885__ .subject .cont > div > p {font-size:15px; word-break:keep-all;}
  .greet__1748885__ .subject .cont > div .ceo {font-size:15px;}
  .greet__1748885__ .subject .cont > div .ceo > b {font-size:20px;}
}

